kernel-rt devel/debug workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.45.91-1.eln136 x86_64 5.7 MB Required by:
  • dracut-network-059-22.eln135.x86_64
(dependency) NetworkManager-libnm 1:1.45.91-1.eln136 x86_64 9.5 MB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
(dependency) alternatives 1.26-3.eln134 x86_64 62.3 kB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • binutils-2.42.50-4.eln136.x86_64
  • groff-base-1.23.0-6.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) audit-libs 4.0-8.eln135 x86_64 311.3 kB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • dbus-broker-35-4.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • pam-libs-1.6.0-2.eln136.x86_64
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
  • systemd-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) authselect 1.5.0-4.eln136 x86_64 153.4 kB Required by:
  • pam-1.6.0-2.eln136.x86_64
(dependency) authselect-libs 1.5.0-4.eln136 x86_64 796.9 kB Required by:
  • authselect-1.5.0-4.eln136.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-3.eln136.x86_64
(dependency) bash 5.2.26-3.eln135 x86_64 8.1 MB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • authselect-1.5.0-4.eln136.x86_64
  • authselect-libs-1.5.0-4.eln136.x86_64
  • binutils-2.42.50-4.eln136.x86_64
  • binutils-gold-2.42.50-4.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • cracklib-2.9.11-5.eln134.x86_64
  • dbus-broker-35-4.eln134.x86_64
  • dbus-common-1:1.14.10-3.eln134.noarch
  • device-mapper-10:1.02.197-1.eln134.x86_64
  • dracut-059-22.eln135.x86_64
  • dracut-network-059-22.eln135.x86_64
  • dracut-squash-059-22.eln135.x86_64
  • elfutils-default-yama-scope-0.190-6.eln134.noarch
  • gawk-5.3.0-3.eln134.x86_64
  • gcc-14.0.1-0.7.eln136.x86_64
  • glib2-2.79.1-1.eln134.x86_64
  • glibc-common-2.39.9000-3.eln136.x86_64
  • grep-3.11-7.eln134.x86_64
  • groff-base-1.23.0-6.eln134.x86_64
  • gzip-1.13-1.eln134.x86_64
  • kbd-2.6.4-3.eln134.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • kmod-31-5.eln134.x86_64
  • libutempter-1.2.1-13.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • pkgconf-pkg-config-2.1.0-1.eln135.x86_64
  • polkit-124-2.eln134.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • realtime-setup-2.4-3.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
  • tuned-2.22.1-1.eln136.noarch
  • tuned-profiles-realtime-2.22.1-1.eln136.noarch
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • virt-what-1.25-5.eln134.x86_64
  • xz-5.4.6-1.eln134.x86_64
  • kernel-rt-debug-core-000-placeholder.placeholder
(dependency) binutils 2.42.50-4.eln136 x86_64 26.7 MB Required by:
  • binutils-gold-2.42.50-4.eln136.x86_64
  • gcc-14.0.1-0.7.eln136.x86_64
Recommended by:
  • kexec-tools-2.0.28-4.eln135.x86_64
(dependency) binutils-gold 2.42.50-4.eln136 x86_64 2.0 MB Required by:
  • binutils-2.42.50-4.eln136.x86_64
(dependency) bison 3.8.2-7.eln134 x86_64 3.5 MB Required by:
  • kernel-rt-debug-devel-000-placeholder.placeholder
  • kernel-rt-devel-000-placeholder.placeholder
(dependency) bzip2-libs 1.0.8-18.eln134 x86_64 80.7 kB Required by:
  • elfutils-libs-0.190-6.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • systemd-255.3-1.eln134.x86_64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-2.eln135.x86_64
  • perl-Mozilla-CA-20231213-3.eln134.noarch
  • python-pip-wheel-23.3.2-1.eln134.noarch
(dependency) coreutils 9.4-6.eln134 x86_64 5.7 MB Required by:
  • authselect-libs-1.5.0-4.eln136.x86_64
  • binutils-2.42.50-4.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • dracut-059-22.eln135.x86_64
  • gzip-1.13-1.eln134.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • which-2.21-41.eln134.x86_64
  • kernel-rt-debug-core-000-placeholder.placeholder
(dependency) coreutils-common 9.4-6.eln134 x86_64 11.4 MB Required by:
  • coreutils-9.4-6.eln134.x86_64
(dependency) cpio 2.15-1.eln134 x86_64 1.1 MB Required by:
  • dracut-059-22.eln135.x86_64
(dependency) cpp 14.0.1-0.7.eln136 x86_64 34.8 MB Required by:
  • gcc-14.0.1-0.7.eln136.x86_64
(dependency) cracklib 2.9.11-5.eln134 x86_64 239.0 kB Required by:
  • libpwquality-1.4.5-9.eln134.x86_64
(dependency) crypto-policies 20240202-1.git283706d.eln135 noarch 84.1 kB Required by:
  • gnutls-3.8.3-2.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • openssl-libs-1:3.2.1-2.eln135.x86_64
Recommended by:
  • libssh-0.10.6-4.eln134.x86_64
(dependency) cryptsetup-libs 2.7.0-2.eln135 x86_64 2.2 MB Required by:
  • systemd-udev-255.3-1.eln134.x86_64
Recommended by:
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 x86_64 2.3 MB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(dependency) dbus 1:1.14.10-3.eln134 x86_64 0.0 B Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • polkit-124-2.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • tuned-2.22.1-1.eln136.noarch
(dependency) dbus-broker 35-4.eln134 x86_64 386.8 kB Required by:
  • dbus-1:1.14.10-3.eln134.x86_64
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB Required by:
  • dbus-broker-35-4.eln134.x86_64
(dependency) dbus-libs 1:1.14.10-3.eln134 x86_64 368.9 kB Required by:
  • python3-dbus-1.3.2-6.eln134.x86_64
(dependency) device-mapper 10:1.02.197-1.eln134 x86_64 346.5 kB Required by:
  • device-mapper-libs-10:1.02.197-1.eln134.x86_64
(dependency) device-mapper-libs 10:1.02.197-1.eln134 x86_64 419.4 kB Required by:
  • cryptsetup-libs-2.7.0-2.eln135.x86_64
  • device-mapper-10:1.02.197-1.eln134.x86_64
(dependency) dmidecode 1:3.5-3.eln134 x86_64 219.8 kB Required by:
  • virt-what-1.25-5.eln134.x86_64
Recommended by:
  • tuned-2.22.1-1.eln136.noarch
(dependency) dracut 059-22.eln135 x86_64 1.3 MB Required by:
  • dracut-network-059-22.eln135.x86_64
  • dracut-squash-059-22.eln135.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • kernel-rt-debug-core-000-placeholder.placeholder
(dependency) dracut-network 059-22.eln135 x86_64 154.7 kB Required by:
  • kexec-tools-2.0.28-4.eln135.x86_64
(dependency) dracut-squash 059-22.eln135 x86_64 3.0 kB Required by:
  • kexec-tools-2.0.28-4.eln135.x86_64
(dependency) duktape 2.7.0-7.eln134 x86_64 616.2 kB Required by:
  • polkit-124-2.eln134.x86_64
(dependency) elfutils-debuginfod-client 0.190-6.eln134 x86_64 64.9 kB Required by:
  • binutils-2.42.50-4.eln136.x86_64
Recommended by:
  • elfutils-libs-0.190-6.eln134.x86_64
(dependency) elfutils-default-yama-scope 0.190-6.eln134 noarch 1.8 kB Required by:
  • elfutils-libs-0.190-6.eln134.x86_64
(dependency) elfutils-libelf 0.190-6.eln134 x86_64 1003.0 kB Required by:
  • elfutils-debuginfod-client-0.190-6.eln134.x86_64
  • elfutils-libelf-devel-0.190-6.eln134.x86_64
  • elfutils-libs-0.190-6.eln134.x86_64
  • iproute-6.7.0-1.eln135.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • libbpf-2:1.2.0-3.eln134.x86_64
Recommended by:
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) elfutils-libelf-devel 0.190-6.eln134 x86_64 34.4 kB Required by:
  • kernel-rt-debug-devel-000-placeholder.placeholder
  • kernel-rt-devel-000-placeholder.placeholder
(dependency) elfutils-libs 0.190-6.eln134 x86_64 642.1 kB Required by:
  • elfutils-debuginfod-client-0.190-6.eln134.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
Recommended by:
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) ethtool 2:6.7-1.eln134 x86_64 674.2 kB Required by:
  • kexec-tools-2.0.28-4.eln135.x86_64
  • tuned-2.22.1-1.eln136.noarch
(dependency) expat 2.6.0-1.eln136 x86_64 276.9 kB Required by:
  • dbus-broker-35-4.eln134.x86_64
  • polkit-124-2.eln134.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.3.eln136 noarch 19.2 kB Required by:
  • fedora-release-eln-41-0.3.eln136.noarch
(env) fedora-release-eln 41-0.3.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.3.eln136.noarch
  • fedora-release-identity-eln-41-0.3.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.3.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.3.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.3.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.3.eln136.noarch
  • fedora-release-eln-41-0.3.eln136.noarch
(env) filesystem 3.18-8.eln134 x86_64 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.x86_64
  • cpp-14.0.1-0.7.eln136.x86_64
  • dracut-059-22.eln135.x86_64
  • fedora-gpg-keys-41-0.1.eln136.noarch
  • gawk-5.3.0-3.eln134.x86_64
(dependency) findutils 1:4.9.0-8.eln134 x86_64 1.5 MB Required by:
  • dracut-059-22.eln135.x86_64
  • kernel-rt-debug-devel-000-placeholder.placeholder
  • kernel-rt-devel-000-placeholder.placeholder
(dependency) flex 2.6.4-16.eln134 x86_64 801.4 kB Required by:
  • kernel-rt-debug-devel-000-placeholder.placeholder
  • kernel-rt-devel-000-placeholder.placeholder
(dependency) gawk 5.3.0-3.eln134 x86_64 1.7 MB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
  • tuned-2.22.1-1.eln136.noarch
(dependency) gcc 14.0.1-0.7.eln136 x86_64 101.4 MB Required by:
  • kernel-rt-debug-devel-000-placeholder.placeholder
  • kernel-rt-devel-000-placeholder.placeholder
(dependency) gdbm 1:1.23-6.eln134 x86_64 464.9 kB Required by:
  • pam-1.6.0-2.eln136.x86_64
(dependency) gdbm-libs 1:1.23-6.eln134 x86_64 121.9 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.x86_64
  • gdbm-1:1.23-6.eln134.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
(dependency) glib2 2.79.1-1.eln134 x86_64 14.4 MB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • NetworkManager-libnm-1:1.45.91-1.eln136.x86_64
  • gobject-introspection-1.79.1-4.eln134.x86_64
  • polkit-124-2.eln134.x86_64
  • polkit-libs-124-2.eln134.x86_64
  • polkit-pkla-compat-0.1-28.eln134.x86_64
  • python3-dbus-1.3.2-6.eln134.x86_64
  • python3-gobject-base-3.46.0-4.eln135.x86_64
(dependency) glibc 2.39.9000-3.eln136 x86_64 6.6 MB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • NetworkManager-libnm-1:1.45.91-1.eln136.x86_64
  • alternatives-1.26-3.eln134.x86_64
  • audit-libs-4.0-8.eln135.x86_64
  • authselect-1.5.0-4.eln136.x86_64
  • authselect-libs-1.5.0-4.eln136.x86_64
  • bash-5.2.26-3.eln135.x86_64
  • binutils-2.42.50-4.eln136.x86_64
  • binutils-gold-2.42.50-4.eln136.x86_64
  • bison-3.8.2-7.eln134.x86_64
  • bzip2-libs-1.0.8-18.eln134.x86_64
  • coreutils-9.4-6.eln134.x86_64
  • cpio-2.15-1.eln134.x86_64
  • cpp-14.0.1-0.7.eln136.x86_64
  • cracklib-2.9.11-5.eln134.x86_64
  • cryptsetup-libs-2.7.0-2.eln135.x86_64
  • cyrus-sasl-lib-2.1.28-19.eln134.x86_64
  • dbus-broker-35-4.eln134.x86_64
  • dbus-libs-1:1.14.10-3.eln134.x86_64
  • device-mapper-10:1.02.197-1.eln134.x86_64
  • device-mapper-libs-10:1.02.197-1.eln134.x86_64
  • dmidecode-1:3.5-3.eln134.x86_64
  • dracut-059-22.eln135.x86_64
  • duktape-2.7.0-7.eln134.x86_64
  • elfutils-debuginfod-client-0.190-6.eln134.x86_64
  • elfutils-libelf-0.190-6.eln134.x86_64
  • elfutils-libs-0.190-6.eln134.x86_64
  • ethtool-2:6.7-1.eln134.x86_64
  • expat-2.6.0-1.eln136.x86_64
  • findutils-1:4.9.0-8.eln134.x86_64
  • flex-2.6.4-16.eln134.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gcc-14.0.1-0.7.eln136.x86_64
  • gdbm-1:1.23-6.eln134.x86_64
  • gdbm-libs-1:1.23-6.eln134.x86_64
  • glib2-2.79.1-1.eln134.x86_64
  • glibc-common-2.39.9000-3.eln136.x86_64
  • glibc-devel-2.39.9000-3.eln136.x86_64
  • glibc-headers-2.39.9000-3.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-3.eln136.x86_64
  • gmp-1:6.3.0-1.eln136.x86_64
  • gnutls-3.8.3-2.eln134.x86_64
  • gobject-introspection-1.79.1-4.eln134.x86_64
  • grep-3.11-7.eln134.x86_64
  • groff-base-1.23.0-6.eln134.x86_64
  • gzip-1.13-1.eln134.x86_64
  • hdparm-9.65-4.eln134.x86_64
  • iproute-6.7.0-1.eln135.x86_64
  • iputils-20240117-4.eln135.x86_64
  • jansson-2.13.1-9.eln134.x86_64
  • jq-1.7.1-4.eln134.x86_64
  • json-c-0.17-3.eln134.x86_64
  • kbd-2.6.4-3.eln134.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • keyutils-libs-1.6.3-3.eln134.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libacl-2.3.2-1.eln134.x86_64
  • libattr-2.5.2-3.eln134.x86_64
  • libblkid-2.40-0.9.rc1.eln136.x86_64
  • libbpf-2:1.2.0-3.eln134.x86_64
  • libbrotli-1.1.0-3.eln134.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libcap-ng-0.8.4-4.eln134.x86_64
  • libcom_err-1.47.0-5.eln135.x86_64
  • libcurl-8.6.0-7.eln136.x86_64
  • libeconf-0.5.2-3.eln134.x86_64
  • libevent-2.1.12-12.eln135.x86_64
  • libfdisk-2.40-0.9.rc1.eln136.x86_64
  • libffi-3.4.4-7.eln134.x86_64
  • libgomp-14.0.1-0.7.eln136.x86_64
  • libidn2-2.3.7-1.eln134.x86_64
  • libkcapi-1.4.0-10.eln134.x86_64
  • libkcapi-hmaccalc-1.4.0-10.eln134.x86_64
  • libmnl-1.0.5-5.eln134.x86_64
  • libmount-2.40-0.9.rc1.eln136.x86_64
  • libmpc-1.3.1-5.eln134.x86_64
  • libndp-1.8-9.eln134.x86_64
  • libnghttp2-1.59.0-2.eln134.x86_64
  • libnsl2-2.0.1-1.eln134.x86_64
  • libpkgconf-2.1.0-1.eln135.x86_64
  • libpsl-0.21.5-3.eln134.x86_64
  • libpwquality-1.4.5-9.eln134.x86_64
  • libseccomp-2.5.3-8.eln134.x86_64
  • libselinux-3.6-4.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • libsepol-3.6-3.eln134.x86_64
  • libsmartcols-2.40-0.9.rc1.eln136.x86_64
  • libssh-0.10.6-4.eln134.x86_64
  • libstdc++-14.0.1-0.7.eln136.x86_64
  • libtasn1-4.19.0-6.eln134.x86_64
  • libtirpc-1.3.4-1.rc2.eln134.2.x86_64
  • libtool-ltdl-2.4.7-10.eln134.x86_64
  • libtraceevent-1.8.2-2.eln134.x86_64
  • libunistring-1.1-7.eln136.x86_64
  • libutempter-1.2.1-13.eln134.x86_64
  • libuuid-2.40-0.9.rc1.eln136.x86_64
  • libverto-0.3.2-8.eln134.x86_64
  • libxcrypt-4.4.36-5.eln134.x86_64
  • libzstd-1.5.5-5.eln134.x86_64
  • lz4-libs-1.9.4-6.eln134.x86_64
  • lzo-2.10-12.eln134.x86_64
  • m4-1.4.19-9.eln134.x86_64
  • make-1:4.4.1-6.eln134.x86_64
  • mpdecimal-2.5.1-9.eln134.x86_64
  • mpfr-4.2.1-3.eln134.x86_64
  • ncurses-6.4-12.20240127.eln134.x86_64
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
  • nettle-3.9.1-6.eln134.x86_64
  • numactl-libs-2.0.16-5.eln134.x86_64
  • oniguruma-6.9.9-3.eln134.x86_64
  • openldap-2.6.7-1.eln135.x86_64
  • openssl-libs-1:3.2.1-2.eln135.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • pam-libs-1.6.0-2.eln136.x86_64
  • pcre2-10.42-2.eln134.2.x86_64
  • perl-B-1.88-506.eln134.x86_64
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Digest-MD5-2.59-3.eln134.x86_64
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-Fcntl-1.15-506.eln134.x86_64
  • perl-IO-1.52-506.eln134.x86_64
  • perl-MIME-Base64-3.16-503.eln134.x86_64
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-POSIX-2.13-506.eln134.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Scalar-List-Utils-5:1.63-503.eln135.x86_64
  • perl-Socket-4:2.037-5.eln134.x86_64
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-interpreter-4:5.38.2-506.eln134.x86_64
  • perl-libs-4:5.38.2-506.eln134.x86_64
  • perl-mro-1.28-506.eln134.x86_64
  • pkgconf-2.1.0-1.eln135.x86_64
  • polkit-124-2.eln134.x86_64
  • polkit-libs-124-2.eln134.x86_64
  • polkit-pkla-compat-0.1-28.eln134.x86_64
  • popt-1.19-6.eln134.x86_64
  • procps-ng-4.0.4-3.eln134.x86_64
  • psmisc-23.6-6.eln134.x86_64
  • python3-3.12.2-1.eln135.x86_64
  • python3-dbus-1.3.2-6.eln134.x86_64
  • python3-gobject-base-3.46.0-4.eln135.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • python3-perf-6.8.0-0.rc6.49.eln136.x86_64
  • readline-8.2-8.eln134.x86_64
  • realtime-setup-2.4-3.eln134.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
  • snappy-1.1.10-4.eln134.x86_64
  • sqlite-libs-3.45.1-2.eln134.x86_64
  • squashfs-tools-4.6.1-4.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-libs-255.3-1.eln134.x86_64
  • systemd-pam-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • util-linux-core-2.40-0.9.rc1.eln136.x86_64
  • virt-what-1.25-5.eln134.x86_64
  • which-2.21-41.eln134.x86_64
  • xz-5.4.6-1.eln134.x86_64
  • xz-libs-5.4.6-1.eln134.x86_64
  • zlib-ng-compat-2.1.6-2.eln134.x86_64
(dependency) glibc-common 2.39.9000-3.eln136 x86_64 1.0 MB Required by:
  • glibc-2.39.9000-3.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-3.eln136.x86_64
(dependency) glibc-devel 2.39.9000-3.eln136 x86_64 37.1 kB Required by:
  • gcc-14.0.1-0.7.eln136.x86_64
  • libxcrypt-devel-4.4.36-5.eln134.x86_64
(dependency) glibc-headers 2.39.9000-3.eln136 x86_64 2.2 MB Required by:
  • glibc-devel-2.39.9000-3.eln136.x86_64
(dependency) glibc-minimal-langpack 2.39.9000-3.eln136 x86_64 0.0 B Required by:
  • glibc-2.39.9000-3.eln136.x86_64
(dependency) gmp 1:6.3.0-1.eln136 x86_64 803.4 kB Required by:
  • coreutils-9.4-6.eln134.x86_64
  • cpp-14.0.1-0.7.eln136.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gcc-14.0.1-0.7.eln136.x86_64
  • gnutls-3.8.3-2.eln134.x86_64
  • libmpc-1.3.1-5.eln134.x86_64
  • mpfr-4.2.1-3.eln134.x86_64
  • nettle-3.9.1-6.eln134.x86_64
(dependency) gnutls 3.8.3-2.eln134 x86_64 3.2 MB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • NetworkManager-libnm-1:1.45.91-1.eln136.x86_64
  • glib2-2.79.1-1.eln134.x86_64
(dependency) gobject-introspection 1.79.1-4.eln134 x86_64 321.3 kB Required by:
  • python3-gobject-base-3.46.0-4.eln135.x86_64
(dependency) grep 3.11-7.eln134 x86_64 1013.8 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • dracut-059-22.eln135.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
  • xz-5.4.6-1.eln134.x86_64
(dependency) groff-base 1.23.0-6.eln134 x86_64 3.8 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) gzip 1.13-1.eln134 x86_64 389.0 kB Required by:
  • cracklib-2.9.11-5.eln134.x86_64
  • dracut-059-22.eln135.x86_64
(dependency) hdparm 9.65-4.eln134 x86_64 184.9 kB Required by:
  • tuned-2.22.1-1.eln136.noarch
(dependency) iproute 6.7.0-1.eln135 x86_64 2.0 MB Required by:
  • dracut-network-059-22.eln135.x86_64
  • tuned-2.22.1-1.eln136.noarch
(dependency) iputils 20240117-4.eln135 x86_64 660.6 kB Required by:
  • dracut-network-059-22.eln135.x86_64
(dependency) jansson 2.13.1-9.eln134 x86_64 84.3 kB Required by:
  • binutils-2.42.50-4.eln136.x86_64
  • binutils-gold-2.42.50-4.eln136.x86_64
(dependency) jq 1.7.1-4.eln134 x86_64 434.7 kB Required by:
  • dracut-network-059-22.eln135.x86_64
(dependency) json-c 0.17-3.eln134 x86_64 82.4 kB Required by:
  • cryptsetup-libs-2.7.0-2.eln135.x86_64
(dependency) kbd 2.6.4-3.eln134 x86_64 1.5 MB Required by:
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) kbd-legacy 2.6.4-3.eln134 noarch 567.1 kB Required by:
  • kbd-2.6.4-3.eln134.x86_64
(dependency) kbd-misc 2.6.4-3.eln134 noarch 2.5 MB Required by:
  • kbd-2.6.4-3.eln134.x86_64
(dependency) kernel-headers 6.8.0-0.rc6.49.eln136 x86_64 6.3 MB Required by:
  • glibc-devel-2.39.9000-3.eln136.x86_64
(required) kernel-rt-debug 000-placeholder placeholder 0.0 B
(required) kernel-rt-debug-core 000-placeholder placeholder 0.0 B
(required) kernel-rt-debug-devel 000-placeholder placeholder 0.0 B
(required) kernel-rt-debug-kvm 000-placeholder placeholder 0.0 B
(required) kernel-rt-debug-modules 000-placeholder placeholder 0.0 B
(required) kernel-rt-debug-modules-core 000-placeholder placeholder 0.0 B
(required) kernel-rt-debug-modules-extra 000-placeholder placeholder 0.0 B
(required) kernel-rt-devel 000-placeholder placeholder 0.0 B
(dependency) kexec-tools 2.0.28-4.eln135 x86_64 1.2 MB Required by:
  • realtime-setup-2.4-3.eln134.x86_64
(dependency) keyutils-libs 1.6.3-3.eln134 x86_64 54.4 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) kmod 31-5.eln134 x86_64 264.6 kB Required by:
  • dracut-059-22.eln135.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
  • tuned-2.22.1-1.eln136.noarch
(dependency) kmod-libs 31-5.eln134 x86_64 143.2 kB Required by:
  • dracut-059-22.eln135.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) krb5-libs 1.21.2-5.eln134 x86_64 2.3 MB Required by:
  • libcurl-8.6.0-7.eln136.x86_64
  • libssh-0.10.6-4.eln134.x86_64
  • libtirpc-1.3.4-1.rc2.eln134.2.x86_64
(dependency) libacl 2.3.2-1.eln134 x86_64 40.0 kB Required by:
  • coreutils-9.4-6.eln134.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
  • systemd-255.3-1.eln134.x86_64
(dependency) libattr 2.5.2-3.eln134 x86_64 28.5 kB Required by:
  • coreutils-9.4-6.eln134.x86_64
  • libacl-2.3.2-1.eln134.x86_64
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
(dependency) libblkid 2.40-0.9.rc1.eln136 x86_64 237.0 kB Required by:
  • cryptsetup-libs-2.7.0-2.eln135.x86_64
  • libfdisk-2.40-0.9.rc1.eln136.x86_64
  • libmount-2.40-0.9.rc1.eln136.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • util-linux-core-2.40-0.9.rc1.eln136.x86_64
(dependency) libbpf 2:1.2.0-3.eln134 x86_64 362.6 kB Required by:
  • iproute-6.7.0-1.eln135.x86_64
Recommended by:
  • systemd-255.3-1.eln134.x86_64
(dependency) libbrotli 1.1.0-3.eln134 x86_64 837.6 kB Required by:
  • libcurl-8.6.0-7.eln136.x86_64
(dependency) libcap 2.69-3.eln134 x86_64 221.3 kB Required by:
  • coreutils-9.4-6.eln134.x86_64
  • iproute-6.7.0-1.eln135.x86_64
  • iputils-20240117-4.eln135.x86_64
  • python3-perf-6.8.0-0.rc6.49.eln136.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-libs-255.3-1.eln134.x86_64
  • systemd-pam-255.3-1.eln134.x86_64
(dependency) libcap-ng 0.8.4-4.eln134 x86_64 73.1 kB Required by:
  • audit-libs-4.0-8.eln135.x86_64
  • dbus-broker-35-4.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) libcom_err 1.47.0-5.eln135 x86_64 67.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libtirpc-1.3.4-1.rc2.eln134.2.x86_64
(dependency) libcurl 8.6.0-7.eln136 x86_64 772.8 kB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • elfutils-debuginfod-client-0.190-6.eln134.x86_64
(dependency) libeconf 0.5.2-3.eln134 x86_64 52.0 kB Required by:
  • pam-1.6.0-2.eln136.x86_64
  • pam-libs-1.6.0-2.eln136.x86_64
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
(dependency) libevent 2.1.12-12.eln135 x86_64 895.6 kB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(dependency) libfdisk 2.40-0.9.rc1.eln136 x86_64 363.3 kB Required by:
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) libffi 3.4.4-7.eln134 x86_64 85.6 kB Required by:
  • glib2-2.79.1-1.eln134.x86_64
  • gobject-introspection-1.79.1-4.eln134.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • python3-gobject-base-3.46.0-4.eln135.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
(dependency) libgcc 14.0.1-0.7.eln136 x86_64 270.7 kB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • NetworkManager-libnm-1:1.45.91-1.eln136.x86_64
  • binutils-2.42.50-4.eln136.x86_64
  • binutils-gold-2.42.50-4.eln136.x86_64
  • dbus-broker-35-4.eln134.x86_64
  • dracut-059-22.eln135.x86_64
  • elfutils-libs-0.190-6.eln134.x86_64
  • gcc-14.0.1-0.7.eln136.x86_64
  • glibc-2.39.9000-3.eln136.x86_64
  • groff-base-1.23.0-6.eln134.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libstdc++-14.0.1-0.7.eln136.x86_64
  • squashfs-tools-4.6.1-4.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-libs-255.3-1.eln134.x86_64
  • systemd-pam-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) libgomp 14.0.1-0.7.eln136 x86_64 522.1 kB Required by:
  • gcc-14.0.1-0.7.eln136.x86_64
(dependency) libidn2 2.3.7-1.eln134 x86_64 329.1 kB Required by:
  • gnutls-3.8.3-2.eln134.x86_64
  • iputils-20240117-4.eln135.x86_64
  • libcurl-8.6.0-7.eln136.x86_64
  • libpsl-0.21.5-3.eln134.x86_64
Recommended by:
  • systemd-255.3-1.eln134.x86_64
(dependency) libkcapi 1.4.0-10.eln134 x86_64 98.8 kB Required by:
  • libkcapi-hmaccalc-1.4.0-10.eln134.x86_64
(dependency) libkcapi-hmaccalc 1.4.0-10.eln134 x86_64 36.7 kB Required by:
  • dracut-059-22.eln135.x86_64
(dependency) libmnl 1.0.5-5.eln134 x86_64 55.2 kB Required by:
  • ethtool-2:6.7-1.eln134.x86_64
  • iproute-6.7.0-1.eln135.x86_64
(dependency) libmount 2.40-0.9.rc1.eln136 x86_64 352.1 kB Required by:
  • glib2-2.79.1-1.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • util-linux-core-2.40-0.9.rc1.eln136.x86_64
(dependency) libmpc 1.3.1-5.eln134 x86_64 160.7 kB Required by:
  • cpp-14.0.1-0.7.eln136.x86_64
  • gcc-14.0.1-0.7.eln136.x86_64
(dependency) libndp 1.8-9.eln134 x86_64 86.2 kB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
(dependency) libnghttp2 1.59.0-2.eln134 x86_64 166.1 kB Required by:
  • libcurl-8.6.0-7.eln136.x86_64
(dependency) libnsl2 2.0.1-1.eln134 x86_64 57.9 kB Required by:
  • pam-1.6.0-2.eln136.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
(dependency) libpkgconf 2.1.0-1.eln135 x86_64 78.2 kB Required by:
  • pkgconf-2.1.0-1.eln135.x86_64
(dependency) libpsl 0.21.5-3.eln134 x86_64 80.5 kB Required by:
  • libcurl-8.6.0-7.eln136.x86_64
(dependency) libpwquality 1.4.5-9.eln134 x86_64 417.8 kB Required by:
  • pam-1.6.0-2.eln136.x86_64
Recommended by:
  • systemd-255.3-1.eln134.x86_64
(dependency) libseccomp 2.5.3-8.eln134 x86_64 171.2 kB Required by:
  • systemd-255.3-1.eln134.x86_64
(dependency) libselinux 3.6-4.eln134 x86_64 173.0 kB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • authselect-libs-1.5.0-4.eln136.x86_64
  • coreutils-9.4-6.eln134.x86_64
  • dbus-broker-35-4.eln134.x86_64
  • device-mapper-libs-10:1.02.197-1.eln134.x86_64
  • findutils-1:4.9.0-8.eln134.x86_64
  • glib2-2.79.1-1.eln134.x86_64
  • iproute-6.7.0-1.eln135.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libmount-2.40-0.9.rc1.eln136.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • util-linux-core-2.40-0.9.rc1.eln136.x86_64
(dependency) libsemanage 3.6-3.eln134 x86_64 293.5 kB Required by:
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
(dependency) libsepol 3.6-3.eln134 x86_64 809.9 kB Required by:
  • libselinux-3.6-4.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
(dependency) libsmartcols 2.40-0.9.rc1.eln136 x86_64 180.7 kB Required by:
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • util-linux-core-2.40-0.9.rc1.eln136.x86_64
(dependency) libssh 0.10.6-4.eln134 x86_64 513.3 kB Required by:
  • libcurl-8.6.0-7.eln136.x86_64
(dependency) libssh-config 0.10.6-4.eln134 noarch 277.0 B Required by:
  • libssh-0.10.6-4.eln134.x86_64
(dependency) libstdc++ 14.0.1-0.7.eln136 x86_64 2.8 MB Required by:
  • binutils-2.42.50-4.eln136.x86_64
  • binutils-gold-2.42.50-4.eln136.x86_64
  • groff-base-1.23.0-6.eln134.x86_64
  • snappy-1.1.10-4.eln134.x86_64
(dependency) libtasn1 4.19.0-6.eln134 x86_64 175.7 kB Required by:
  • gnutls-3.8.3-2.eln134.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) libtirpc 1.3.4-1.rc2.eln134.2 x86_64 202.8 kB Required by:
  • libnsl2-2.0.1-1.eln134.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
(dependency) libtool-ltdl 2.4.7-10.eln134 x86_64 70.2 kB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(dependency) libtraceevent 1.8.2-2.eln134 x86_64 1.5 MB Required by:
  • python3-perf-6.8.0-0.rc6.49.eln136.x86_64
(dependency) libunistring 1.1-7.eln136 x86_64 1.7 MB Required by:
  • gnutls-3.8.3-2.eln134.x86_64
  • libidn2-2.3.7-1.eln134.x86_64
  • libpsl-0.21.5-3.eln134.x86_64
(dependency) libutempter 1.2.1-13.eln134 x86_64 57.8 kB Required by:
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) libuuid 2.40-0.9.rc1.eln136 x86_64 37.6 kB Required by:
  • cryptsetup-libs-2.7.0-2.eln135.x86_64
  • libblkid-2.40-0.9.rc1.eln136.x86_64
  • libfdisk-2.40-0.9.rc1.eln136.x86_64
  • libmount-2.40-0.9.rc1.eln136.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • util-linux-core-2.40-0.9.rc1.eln136.x86_64
(dependency) libverto 0.3.2-8.eln134 x86_64 29.5 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) libxcrypt 4.4.36-5.eln134 x86_64 266.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.x86_64
  • libxcrypt-devel-4.4.36-5.eln134.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • perl-libs-4:5.38.2-506.eln134.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
  • systemd-255.3-1.eln134.x86_64
  • util-linux-core-2.40-0.9.rc1.eln136.x86_64
(dependency) libxcrypt-devel 4.4.36-5.eln134 x86_64 30.3 kB Required by:
  • glibc-devel-2.39.9000-3.eln136.x86_64
(dependency) libzstd 1.5.5-5.eln134 x86_64 723.8 kB Required by:
  • cpp-14.0.1-0.7.eln136.x86_64
  • elfutils-libelf-0.190-6.eln134.x86_64
  • elfutils-libs-0.190-6.eln134.x86_64
  • gcc-14.0.1-0.7.eln136.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • libzstd-devel-1.5.5-5.eln134.x86_64
  • squashfs-tools-4.6.1-4.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-libs-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) libzstd-devel 1.5.5-5.eln134 x86_64 198.1 kB Required by:
  • elfutils-libelf-devel-0.190-6.eln134.x86_64
(dependency) linux-firmware 20240220-1.eln136 noarch 45.5 MB Required by:
  • kernel-rt-debug-core-000-placeholder.placeholder
(dependency) linux-firmware-whence 20240220-1.eln136 noarch 302.5 kB Required by:
  • linux-firmware-20240220-1.eln136.noarch
(dependency) lz4-libs 1.9.4-6.eln134 x86_64 133.4 kB Required by:
  • squashfs-tools-4.6.1-4.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-libs-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) lzo 2.10-12.eln134 x86_64 162.8 kB Required by:
  • kexec-tools-2.0.28-4.eln135.x86_64
  • squashfs-tools-4.6.1-4.eln134.x86_64
(dependency) m4 1.4.19-9.eln134 x86_64 588.9 kB Required by:
  • bison-3.8.2-7.eln134.x86_64
  • flex-2.6.4-16.eln134.x86_64
(dependency) make 1:4.4.1-6.eln134 x86_64 1.8 MB Required by:
  • gcc-14.0.1-0.7.eln136.x86_64
  • kernel-rt-debug-devel-000-placeholder.placeholder
  • kernel-rt-devel-000-placeholder.placeholder
(dependency) mpdecimal 2.5.1-9.eln134 x86_64 196.9 kB Required by:
  • python3-libs-3.12.2-1.eln135.x86_64
(dependency) mpfr 4.2.1-3.eln134 x86_64 828.1 kB Required by:
  • cpp-14.0.1-0.7.eln136.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gcc-14.0.1-0.7.eln136.x86_64
  • libmpc-1.3.1-5.eln134.x86_64
(dependency) ncurses 6.4-12.20240127.eln134 x86_64 621.1 kB Required by:
  • perl-Term-Cap-1.18-503.eln134.noarch
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
(dependency) ncurses-libs 6.4-12.20240127.eln134 x86_64 963.3 kB Required by:
  • bash-5.2.26-3.eln135.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • ncurses-6.4-12.20240127.eln134.x86_64
  • procps-ng-4.0.4-3.eln134.x86_64
  • psmisc-23.6-6.eln134.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • readline-8.2-8.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • util-linux-core-2.40-0.9.rc1.eln136.x86_64
(dependency) nettle 3.9.1-6.eln134 x86_64 790.1 kB Required by:
  • gnutls-3.8.3-2.eln134.x86_64
(dependency) numactl-libs 2.0.16-5.eln134 x86_64 53.0 kB Required by:
  • python3-perf-6.8.0-0.rc6.49.eln136.x86_64
(dependency) oniguruma 6.9.9-3.eln134 x86_64 754.5 kB Required by:
  • jq-1.7.1-4.eln134.x86_64
(dependency) openldap 2.6.7-1.eln135 x86_64 639.1 kB Required by:
  • libcurl-8.6.0-7.eln136.x86_64
(dependency) openssl-devel 1:3.2.1-2.eln135 x86_64 4.3 MB Required by:
  • kernel-rt-debug-devel-000-placeholder.placeholder
  • kernel-rt-devel-000-placeholder.placeholder
(dependency) openssl-libs 1:3.2.1-2.eln135 x86_64 7.8 MB Required by:
  • coreutils-9.4-6.eln134.x86_64
  • cryptsetup-libs-2.7.0-2.eln135.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libcurl-8.6.0-7.eln136.x86_64
  • libevent-2.1.12-12.eln135.x86_64
  • libssh-0.10.6-4.eln134.x86_64
  • openldap-2.6.7-1.eln135.x86_64
  • openssl-devel-1:3.2.1-2.eln135.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) p11-kit 0.25.3-4.eln134 x86_64 2.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.3-2.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
Recommended by:
  • systemd-udev-255.3-1.eln134.x86_64
(dependency) p11-kit-trust 0.25.3-4.eln134 x86_64 395.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.3-2.eln134.x86_64
(dependency) pam 1.6.0-2.eln136 x86_64 1.8 MB Required by:
  • realtime-setup-2.4-3.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) pam-libs 1.6.0-2.eln136 x86_64 135.0 kB Required by:
  • kbd-2.6.4-3.eln134.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libpwquality-1.4.5-9.eln134.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • polkit-124-2.eln134.x86_64
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-pam-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) pcre2 10.42-2.eln134.2 x86_64 649.7 kB Required by:
  • glib2-2.79.1-1.eln134.x86_64
  • grep-3.11-7.eln134.x86_64
  • libselinux-3.6-4.eln134.x86_64
Recommended by:
  • systemd-255.3-1.eln134.x86_64
(dependency) pcre2-syntax 10.42-2.eln134.2 noarch 235.1 kB Required by:
  • pcre2-10.42-2.eln134.2.x86_64
(dependency) perl-AutoLoader 5.74-506.eln134 noarch 20.5 kB Required by:
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
(dependency) perl-B 1.88-506.eln134 x86_64 496.4 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.x86_64
(dependency) perl-Carp 1.54-502.eln134 noarch 46.5 kB Required by:
  • perl-AutoLoader-5.74-506.eln134.noarch
  • perl-B-1.88-506.eln134.x86_64
  • perl-Class-Struct-0.68-506.eln134.noarch
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Digest-1.20-502.eln134.noarch
  • perl-DynaLoader-1.54-506.eln134.x86_64
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-Errno-1.37-506.eln134.x86_64
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-File-Basename-2.86-506.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-506.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-506.eln134.x86_64
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-506.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-POSIX-2.13-506.eln134.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.x86_64
  • perl-SelectSaver-1.02-506.eln134.noarch
  • perl-Socket-4:2.037-5.eln134.x86_64
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.27-1.eln135.noarch
  • perl-base-2.27-506.eln134.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-506.eln134.x86_64
  • perl-locale-1.10-506.eln134.noarch
  • perl-overloading-0.02-506.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-vars-1.05-506.eln134.noarch
(dependency) perl-Class-Struct 0.68-506.eln134 noarch 25.4 kB Required by:
  • perl-File-stat-1.13-506.eln134.noarch
(dependency) perl-Data-Dumper 2.188-503.eln134 x86_64 111.7 kB Required by:
  • perl-B-1.88-506.eln134.x86_64
  • perl-URI-5.27-1.eln135.noarch
(dependency) perl-Digest 1.20-502.eln134 noarch 35.2 kB Required by:
  • perl-Digest-MD5-2.59-3.eln134.x86_64
(dependency) perl-Digest-MD5 2.59-3.eln134 x86_64 59.7 kB Required by:
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-DynaLoader 1.54-506.eln134 x86_64 32.1 kB Required by:
  • perl-libs-4:5.38.2-506.eln134.x86_64
(dependency) perl-Encode 4:3.20-504.eln136 x86_64 4.7 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-URI-5.27-1.eln135.noarch
  • perl-libs-4:5.38.2-506.eln134.x86_64
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Errno 1.37-506.eln134 x86_64 8.3 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-506.eln134.x86_64
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Exporter 5.78-3.eln134 noarch 54.2 kB Required by:
  • perl-B-1.88-506.eln134.x86_64
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-506.eln134.noarch
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.x86_64
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-Errno-1.37-506.eln134.x86_64
  • perl-Fcntl-1.15-506.eln134.x86_64
  • perl-File-Basename-2.86-506.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-506.eln134.noarch
  • perl-FileHandle-2.05-506.eln134.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Getopt-Std-1.13-506.eln134.noarch
  • perl-IO-1.52-506.eln134.x86_64
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-506.eln134.noarch
  • perl-MIME-Base64-3.16-503.eln134.x86_64
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-POSIX-2.13-506.eln134.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.x86_64
  • perl-Socket-4:2.037-5.eln134.x86_64
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-Symbol-1.09-506.eln134.noarch
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2023.0511-5.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.27-1.eln135.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-506.eln134.x86_64
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Fcntl 1.15-506.eln134 x86_64 24.6 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-506.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-506.eln134.x86_64
  • perl-IPC-Open3-1.22-506.eln134.noarch
  • perl-POSIX-2.13-506.eln134.x86_64
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
Recommended by:
  • perl-FileHandle-2.05-506.eln134.noarch
(dependency) perl-File-Basename 2.86-506.eln134 noarch 14.0 kB Required by:
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-File-Path 2.18-503.eln134 noarch 63.5 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
(dependency) perl-File-Temp 1:0.231.100-503.eln134 noarch 162.3 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-File-stat 1.13-506.eln134 noarch 12.7 kB Required by:
  • perl-IO-1.52-506.eln134.x86_64
(dependency) perl-FileHandle 2.05-506.eln134 noarch 9.3 kB Required by:
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Getopt-Long 1:2.57-3.eln134 noarch 144.1 kB Required by:
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Getopt-Std 1.13-506.eln134 noarch 11.1 kB Required by:
  • perl-Encode-4:3.20-504.eln136.x86_64
(dependency) perl-HTTP-Tiny 0.088-5.eln134 noarch 152.1 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-IO 1.52-506.eln134 x86_64 147.0 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-FileHandle-2.05-506.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-506.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-IO-Socket-IP 0.42-2.eln134 noarch 98.6 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
Recommended by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-IO-Socket-SSL 2.085-1.eln134 noarch 685.0 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-IPC-Open3 1.22-506.eln134 noarch 22.4 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-MIME-Base64 3.16-503.eln134 x86_64 46.1 kB Required by:
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-URI-5.27-1.eln135.noarch
(dependency) perl-Mozilla-CA 20231213-3.eln134 noarch 9.1 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-Net-SSLeay 1.94-3.eln134 x86_64 1.3 MB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
(dependency) perl-POSIX 2.13-506.eln134 x86_64 229.0 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IPC-Open3-1.22-506.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-locale-1.10-506.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-PathTools 3.89-502.eln134 x86_64 179.6 kB Required by:
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-IO-1.52-506.eln134.x86_64
  • perl-Mozilla-CA-20231213-3.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-URI-5.27-1.eln135.noarch
  • perl-libs-4:5.38.2-506.eln134.x86_64
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Pod-Escapes 1:1.07-503.eln134 noarch 24.9 kB Required by:
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-Pod-Perldoc 3.28.01-503.eln134 noarch 163.1 kB Required by:
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
(dependency) perl-Pod-Simple 1:3.45-6.eln134 noarch 559.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Pod-Usage 4:2.03-503.eln135 noarch 84.7 kB Required by:
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-503.eln135 x86_64 145.5 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-URI-5.27-1.eln135.noarch
  • perl-overload-1.37-506.eln134.noarch
(dependency) perl-SelectSaver 1.02-506.eln134 noarch 2.2 kB Required by:
  • perl-IO-1.52-506.eln134.x86_64
(dependency) perl-Socket 4:2.037-5.eln134 x86_64 123.6 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-506.eln134.x86_64
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Storable 1:3.32-502.eln134 x86_64 232.4 kB Required by:
  • perl-Encode-4:3.20-504.eln136.x86_64
(dependency) perl-Symbol 1.09-506.eln134 noarch 6.8 kB Required by:
  • perl-File-stat-1.13-506.eln134.noarch
  • perl-IO-1.52-506.eln134.x86_64
  • perl-IPC-Open3-1.22-506.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-SelectSaver-1.02-506.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Term-ANSIColor 5.01-504.eln134 noarch 97.5 kB Required by:
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Term-Cap 1.18-503.eln134 noarch 29.3 kB Required by:
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Text-ParseWords 3.31-502.eln134 noarch 13.5 kB Required by:
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-Text-Tabs+Wrap 2023.0511-5.eln134 noarch 23.4 kB Required by:
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-Time-Local 2:1.350-5.eln134 noarch 68.9 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-URI 5.27-1.eln135 noarch 239.8 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
(dependency) perl-base 2.27-506.eln134 noarch 12.5 kB Required by:
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-URI-5.27-1.eln135.noarch
(dependency) perl-constant 1.33-503.eln134 noarch 26.2 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-506.eln134.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-506.eln134.noarch
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.27-1.eln135.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-if 0.61.000-506.eln134 noarch 5.8 kB Required by:
  • perl-B-1.88-506.eln134.x86_64
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-interpreter 4:5.38.2-506.eln134 x86_64 119.8 kB Required by:
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • kernel-rt-debug-devel-000-placeholder.placeholder
  • kernel-rt-devel-000-placeholder.placeholder
(dependency) perl-libnet 3.15-503.eln134 noarch 289.0 kB Required by:
  • perl-URI-5.27-1.eln135.noarch
(dependency) perl-libs 4:5.38.2-506.eln134 x86_64 9.8 MB Required by:
  • perl-AutoLoader-5.74-506.eln134.noarch
  • perl-B-1.88-506.eln134.x86_64
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-506.eln134.noarch
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.x86_64
  • perl-DynaLoader-1.54-506.eln134.x86_64
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-Errno-1.37-506.eln134.x86_64
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-Fcntl-1.15-506.eln134.x86_64
  • perl-File-Basename-2.86-506.eln134.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-506.eln134.noarch
  • perl-FileHandle-2.05-506.eln134.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Getopt-Std-1.13-506.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-506.eln134.x86_64
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-506.eln134.noarch
  • perl-MIME-Base64-3.16-503.eln134.x86_64
  • perl-Mozilla-CA-20231213-3.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-POSIX-2.13-506.eln134.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.x86_64
  • perl-SelectSaver-1.02-506.eln134.noarch
  • perl-Socket-4:2.037-5.eln134.x86_64
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-Symbol-1.09-506.eln134.noarch
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2023.0511-5.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.27-1.eln135.noarch
  • perl-base-2.27-506.eln134.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-if-0.61.000-506.eln134.noarch
  • perl-interpreter-4:5.38.2-506.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
  • perl-locale-1.10-506.eln134.noarch
  • perl-mro-1.28-506.eln134.x86_64
  • perl-overload-1.37-506.eln134.noarch
  • perl-overloading-0.02-506.eln134.noarch
  • perl-parent-1:0.241-502.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-vars-1.05-506.eln134.noarch
Recommended by:
  • perl-PathTools-3.89-502.eln134.x86_64
(dependency) perl-locale 1.10-506.eln134 noarch 6.2 kB Required by:
  • perl-POSIX-2.13-506.eln134.x86_64
(dependency) perl-mro 1.28-506.eln134 x86_64 41.6 kB Required by:
  • perl-overload-1.37-506.eln134.noarch
(dependency) perl-overload 1.37-506.eln134 noarch 71.5 kB Required by:
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-506.eln134.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-URI-5.27-1.eln135.noarch
(dependency) perl-overloading 0.02-506.eln134 noarch 4.8 kB Required by:
  • perl-B-1.88-506.eln134.x86_64
  • perl-overload-1.37-506.eln134.noarch
(dependency) perl-parent 1:0.241-502.eln134 noarch 9.7 kB Required by:
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.27-1.eln135.noarch
(dependency) perl-podlators 1:5.01-502.eln134 noarch 308.1 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
(dependency) perl-vars 1.05-506.eln134 noarch 3.9 kB Required by:
  • perl-DynaLoader-1.54-506.eln134.x86_64
  • perl-Encode-4:3.20-504.eln136.x86_64
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Term-Cap-1.18-503.eln134.noarch
(dependency) pkgconf 2.1.0-1.eln135 x86_64 82.4 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.eln135.x86_64
(dependency) pkgconf-m4 2.1.0-1.eln135 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.eln135.x86_64
(dependency) pkgconf-pkg-config 2.1.0-1.eln135 x86_64 989.0 B Required by:
  • elfutils-libelf-devel-0.190-6.eln134.x86_64
  • libxcrypt-devel-4.4.36-5.eln134.x86_64
  • libzstd-devel-1.5.5-5.eln134.x86_64
  • openssl-devel-1:3.2.1-2.eln135.x86_64
  • zlib-ng-compat-devel-2.1.6-2.eln134.x86_64
(dependency) polkit 124-2.eln134 x86_64 461.4 kB Required by:
  • polkit-pkla-compat-0.1-28.eln134.x86_64
  • tuned-2.22.1-1.eln136.noarch
Recommended by:
  • polkit-pkla-compat-0.1-28.eln134.x86_64
(dependency) polkit-libs 124-2.eln134 x86_64 207.9 kB Required by:
  • polkit-124-2.eln134.x86_64
  • polkit-pkla-compat-0.1-28.eln134.x86_64
(dependency) polkit-pkla-compat 0.1-28.eln134 x86_64 93.8 kB Required by:
  • polkit-124-2.eln134.x86_64
(dependency) popt 1.19-6.eln134 x86_64 136.9 kB Required by:
  • authselect-1.5.0-4.eln136.x86_64
(dependency) procps-ng 4.0.4-3.eln134 x86_64 1.0 MB Required by:
  • dracut-059-22.eln135.x86_64
(dependency) psmisc 23.6-6.eln134 x86_64 797.3 kB Required by:
  • iproute-6.7.0-1.eln135.x86_64
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.x86_64
(dependency) python-pip-wheel 23.3.2-1.eln134 noarch 1.5 MB Required by:
  • python3-libs-3.12.2-1.eln135.x86_64
(dependency) python3 3.12.2-1.eln135 x86_64 31.9 kB Required by:
  • python3-dbus-1.3.2-6.eln134.x86_64
  • python3-gobject-base-3.46.0-4.eln135.x86_64
  • python3-gobject-base-noarch-3.46.0-4.eln135.noarch
  • python3-linux-procfs-0.7.3-4.eln134.noarch
  • python3-perf-6.8.0-0.rc6.49.eln136.x86_64
  • python3-pyudev-0.24.1-7.eln134.noarch
  • python3-six-1.16.0-14.eln134.noarch
  • tuna-0.19-6.eln134.noarch
  • tuned-2.22.1-1.eln136.noarch
Recommended by:
  • python3-libs-3.12.2-1.eln135.x86_64
(dependency) python3-dbus 1.3.2-6.eln134 x86_64 527.5 kB Required by:
  • tuned-2.22.1-1.eln136.noarch
(dependency) python3-gobject-base 3.46.0-4.eln135 x86_64 584.8 kB Required by:
  • python3-gobject-base-noarch-3.46.0-4.eln135.noarch
  • tuned-2.22.1-1.eln136.noarch
(dependency) python3-gobject-base-noarch 3.46.0-4.eln135 noarch 853.6 kB Required by:
  • python3-gobject-base-3.46.0-4.eln135.x86_64
(dependency) python3-libs 3.12.2-1.eln135 x86_64 41.0 MB Required by:
  • python3-3.12.2-1.eln135.x86_64
(dependency) python3-linux-procfs 0.7.3-4.eln134 noarch 92.0 kB Required by:
  • tuna-0.19-6.eln134.noarch
  • tuned-2.22.1-1.eln136.noarch
(dependency) python3-perf 6.8.0-0.rc6.49.eln136 x86_64 298.8 kB Required by:
  • tuned-2.22.1-1.eln136.noarch
(dependency) python3-pyudev 0.24.1-7.eln134 noarch 341.8 kB Required by:
  • tuned-2.22.1-1.eln136.noarch
(dependency) python3-six 1.16.0-14.eln134 noarch 117.7 kB Required by:
  • python3-linux-procfs-0.7.3-4.eln134.noarch
(dependency) readline 8.2-8.eln134 x86_64 485.2 kB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gdbm-1:1.23-6.eln134.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) realtime-setup 2.4-3.eln134 x86_64 20.4 kB Required by:
  • kernel-rt-debug-000-placeholder.placeholder
(dependency) sed 4.9-1.eln134 x86_64 861.5 kB Required by:
  • authselect-libs-1.5.0-4.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • dracut-059-22.eln135.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-8.eln134.x86_64
  • pam-1.6.0-2.eln136.x86_64
  • shadow-utils-2:4.15.0rc2-1.eln136.x86_64
Recommended by:
  • filesystem-3.18-8.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) shadow-utils 2:4.15.0rc2-1.eln136 x86_64 4.1 MB Required by:
  • dbus-broker-35-4.eln134.x86_64
  • libutempter-1.2.1-13.eln134.x86_64
  • polkit-124-2.eln134.x86_64
(dependency) snappy 1.1.10-4.eln134 x86_64 67.0 kB Required by:
  • kexec-tools-2.0.28-4.eln135.x86_64
(dependency) sqlite-libs 3.45.1-2.eln134 x86_64 1.4 MB Required by:
  • python3-libs-3.12.2-1.eln135.x86_64
(dependency) squashfs-tools 4.6.1-4.eln134 x86_64 653.9 kB Required by:
  • dracut-squash-059-22.eln135.x86_64
(dependency) systemd 255.3-1.eln134 x86_64 14.6 MB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • device-mapper-10:1.02.197-1.eln134.x86_64
  • dracut-059-22.eln135.x86_64
  • libkcapi-1.4.0-10.eln134.x86_64
  • polkit-124-2.eln134.x86_64
  • realtime-setup-2.4-3.eln134.x86_64
  • systemd-pam-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
  • tuned-2.22.1-1.eln136.noarch
  • kernel-rt-debug-core-000-placeholder.placeholder
Recommended by:
  • elfutils-default-yama-scope-0.190-6.eln134.noarch
  • libutempter-1.2.1-13.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
(dependency) systemd-libs 255.3-1.eln134 x86_64 1.9 MB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • NetworkManager-libnm-1:1.45.91-1.eln136.x86_64
  • dbus-broker-35-4.eln134.x86_64
  • dbus-libs-1:1.14.10-3.eln134.x86_64
  • device-mapper-libs-10:1.02.197-1.eln134.x86_64
  • polkit-124-2.eln134.x86_64
  • polkit-libs-124-2.eln134.x86_64
  • procps-ng-4.0.4-3.eln134.x86_64
  • python3-pyudev-0.24.1-7.eln134.noarch
  • systemd-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • util-linux-core-2.40-0.9.rc1.eln136.x86_64
(dependency) systemd-pam 255.3-1.eln134 x86_64 1.0 MB Required by:
  • systemd-255.3-1.eln134.x86_64
(dependency) systemd-udev 255.3-1.eln134 x86_64 11.5 MB Required by:
  • NetworkManager-1:1.45.91-1.eln136.x86_64
  • dracut-059-22.eln135.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • kernel-rt-debug-core-000-placeholder.placeholder
(dependency) tuna 0.19-6.eln134 noarch 717.2 kB Required by:
  • realtime-setup-2.4-3.eln134.x86_64
  • tuned-profiles-realtime-2.22.1-1.eln136.noarch
(dependency) tuned 2.22.1-1.eln136 noarch 1.3 MB Required by:
  • realtime-setup-2.4-3.eln134.x86_64
  • tuned-profiles-realtime-2.22.1-1.eln136.noarch
(dependency) tuned-profiles-realtime 2.22.1-1.eln136 noarch 4.4 kB Required by:
  • realtime-setup-2.4-3.eln134.x86_64
(dependency) tzdata 2024a-2.eln135 noarch 1.6 MB Required by:
  • python3-libs-3.12.2-1.eln135.x86_64
Recommended by:
  • glibc-common-2.39.9000-3.eln136.x86_64
  • libstdc++-14.0.1-0.7.eln136.x86_64
(dependency) util-linux 2.40-0.9.rc1.eln136 x86_64 3.7 MB Required by:
  • dracut-059-22.eln135.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • systemd-255.3-1.eln134.x86_64
  • tuned-2.22.1-1.eln136.noarch
  • virt-what-1.25-5.eln134.x86_64
(dependency) util-linux-core 2.40-0.9.rc1.eln136 x86_64 1.4 MB Required by:
  • device-mapper-10:1.02.197-1.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
Recommended by:
  • dracut-059-22.eln135.x86_64
(dependency) virt-what 1.25-5.eln134 x86_64 54.9 kB Required by:
  • tuned-2.22.1-1.eln136.noarch
(dependency) which 2.21-41.eln134 x86_64 80.2 kB Required by:
  • virt-what-1.25-5.eln134.x86_64
(dependency) xz 5.4.6-1.eln134 x86_64 2.0 MB Required by:
  • dracut-059-22.eln135.x86_64
(dependency) xz-libs 5.4.6-1.eln134 x86_64 209.8 kB Required by:
  • elfutils-libs-0.190-6.eln134.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • squashfs-tools-4.6.1-4.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • systemd-libs-255.3-1.eln134.x86_64
  • systemd-udev-255.3-1.eln134.x86_64
  • xz-5.4.6-1.eln134.x86_64
(dependency) zlib-ng-compat 2.1.6-2.eln134 x86_64 130.0 kB Required by:
  • binutils-2.42.50-4.eln136.x86_64
  • binutils-gold-2.42.50-4.eln136.x86_64
  • cpp-14.0.1-0.7.eln136.x86_64
  • cracklib-2.9.11-5.eln134.x86_64
  • elfutils-libelf-0.190-6.eln134.x86_64
  • elfutils-libs-0.190-6.eln134.x86_64
  • gcc-14.0.1-0.7.eln136.x86_64
  • glib2-2.79.1-1.eln134.x86_64
  • kexec-tools-2.0.28-4.eln135.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • libbpf-2:1.2.0-3.eln134.x86_64
  • libcurl-8.6.0-7.eln136.x86_64
  • libssh-0.10.6-4.eln134.x86_64
  • openssl-libs-1:3.2.1-2.eln135.x86_64
  • python3-libs-3.12.2-1.eln135.x86_64
  • sqlite-libs-3.45.1-2.eln134.x86_64
  • squashfs-tools-4.6.1-4.eln134.x86_64
  • systemd-255.3-1.eln134.x86_64
  • util-linux-2.40-0.9.rc1.eln136.x86_64
  • zlib-ng-compat-devel-2.1.6-2.eln134.x86_64
(dependency) zlib-ng-compat-devel 2.1.6-2.eln134 x86_64 103.4 kB Required by:
  • elfutils-libelf-devel-0.190-6.eln134.x86_64
Page refreshed at 27 February 2024 01:22 UTC.